=== debian/changelog ===
iceweasel (38.8.0esr-1~deb7u1) oldstable-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2016-{39,44,47}, also known as:
    CVE-2016-2807, CVE-2016-2805, CVE-2016-2814, CVE-2016-2808.

 -- Mike Hommey <glandium@debian.org>  Wed, 27 Apr 2016 07:56:41 +0900

iceweasel (38.7.1esr-1~deb7u1) oldstable-security; urgency=medium

  * New upstream release.
    - Disables Graphite font shaping library.

 -- Mike Hommey <glandium@debian.org>  Sat, 19 Mar 2016 03:13:16 +0900

iceweasel (38.7.0esr-1~deb7u1) oldstable-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2016-{16-17,20-21,23-25,27-28,31,34-35,37}, also known as:
    CVE-2016-1952, CVE-2016-1954, CVE-2016-1957, CVE-2016-1958,
    CVE-2016-1960, CVE-2016-1961, CVE-2016-1962, CVE-2016-1964,
    CVE-2016-1965, CVE-2016-1966, CVE-2016-1974, CVE-2016-1950,
    CVE-2016-1977, CVE-2016-2790, CVE-2016-2791, CVE-2016-2792,
    CVE-2016-2793, CVE-2016-2794, CVE-2016-2795, CVE-2016-2796,
    CVE-2016-2797, CVE-2016-2798, CVE-2016-2799, CVE-2016-2800,
    CVE-2016-2801, CVE-2016-2802.

 -- Mike Hommey <glandium@debian.org>  Wed, 09 Mar 2016 08:40:01 +0900

iceweasel (38.6.1esr-1~deb7u1) oldstable-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2016-14, also known as CVE-2016-1523.

 -- Mike Hommey <glandium@debian.org>  Sun, 14 Feb 2016 15:59:25 +0900

iceweasel (38.6.0esr-1~deb7u1) oldstable-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2016-{01,03}, also known as:
    CVE-2016-1930, CVE-2016-1935.

 -- Mike Hommey <glandium@debian.org>  Wed, 27 Jan 2016 10:04:51 +0900

iceweasel (38.5.0esr-1~deb8u2) stable-security; urgency=medium

  * security/nss/lib/ckfw/builtins/certdata.txt: Remove the SPI Inc. and
    CAcert.org CA certificates. The former was removed in NSS 3.21-1 and
    the latter in 3.16-1, and remained here largely overlooked.

 -- Mike Hommey <glandium@debian.org>  Wed, 16 Dec 2015 17:08:06 +0900

iceweasel (38.5.0esr-1~deb7u1) oldstable-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2015-{134,138-139,145-147,149}, also known as:
    CVE-2015-7201, CVE-2015-7210, CVE-2015-7212, CVE-2015-7205,
    CVE-2015-7213, CVE-2015-7222, CVE-2015-7214.

  * debian/rules: Follow upstream default for Gtk+2 vs. Gtk+3 automatically.
  * debian/watch: Update file to use https://archive.mozilla.org/.

 -- Mike Hommey <glandium@debian.org>  Wed, 16 Dec 2015 10:19:44 +0900

iceweasel (38.4.0esr-1~deb7u1) oldstable-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2015-{116,122-123,127-128,130-133}, also known as:
    CVE-2015-4513, CVE-2015-7188, CVE-2015-7189, CVE-2015-7193,
    CVE-2015-7194, CVE-2015-7196, CVE-2015-7198, CVE-2015-7199,
    CVE-2015-7200, CVE-2015-7197, CVE-2015-7181, CVE-2015-7182,
    CVE-2015-7183.

  * debian/control*: Bump nspr and nss build dependencies.

 -- Mike Hommey <glandium@debian.org>  Wed, 04 Nov 2015 08:52:59 +0900

iceweasel (38.3.0esr-1~deb7u1) oldstable-security; urgency=medium

  * New upstream release.
  * Fixes for mfsa2015-{96,101,105-106,110-112}, also known as:
    CVE-2015-4500, CVE-2015-4506, CVE-2015-4511, CVE-2015-4509,
    CVE-2015-4519, CVE-2015-4520, CVE-2015-7174.

  * debian/rules, debian/removed_conffiles, debian/browser.postinst.in,
    debian/browser.postrm.in, debian/browser.preinst.in: Remove past conffiles.
    Closes: #795353.

  * config/system-headers: Fix build against latest freetype code. bz#1143411,
    bz#1194520.

 -- Mike Hommey <glandium@debian.org>  Wed, 23 Sep 2015 07:53:47 +0900

iceweasel (38.2.1esr-1~deb7u1) oldstable-security; urgency=high

  * New upstream release.
  * Fixes for mfsa2015-{94-95}, also known as:
    CVE-2015-4497, CVE-2015-4498.

  * configure.in: Build libvpx neon code with -mfloat-abi=softfp on armel.
  * media/libjpeg/simd/jsimd_mips_dspr2.S: Fix build error in MIPS SIMD
    when compiling with -mfpxx.

 -- Mike Hommey <glandium@debian.org>  Fri, 28 Aug 2015 18:04:03 +0900

iceweasel (38.2.0esr-2~deb7u1) oldstable-security; urgency=medium

  * debian/rules, debian/upstream.mk: Don't set LESS_SYSTEM_LIBS when
    building a backport for stretch. Closes: #795331.
  * debian/rules, debian/control.in: Force build with GCC 4.7 when
    backporting to wheezy.

  * media/libvpx/moz.build: Build libvpx neon code without -mthumb and
    -mfloat-abi=softfp. Closes: #795337.

 -- Mike Hommey <glandium@debian.org>  Sat, 22 Aug 2015 08:20:35 +0900

iceweasel (38.2.0esr-1~deb7u1) oldstable-security; urgency=high

  * New upstream release.
  * Fixes for mfsa2015-{79-80,82-83,87-90,92}, also known as:
    CVE-2015-4473, CVE-2015-4475, CVE-2015-4478, CVE-2015-4479,
    CVE-2015-4480, CVE-2015-4493, CVE-2015-4484, CVE-2015-4491,
    CVE-2015-4485, CVE-2015-4486, CVE-2015-4487, CVE-2015-4488,
    CVE-2015-4489, CVE-2015-4492.

  * debian/latest_nightly.py, debian/upstream.mk: Modify latest_nightly.py to
    work without ftp now that it's gone.
  * debian/upstream.mk: Switch to HTTPS for all hg.mozilla.org urls.

  * toolkit/components/search/nsSearchService.js: Revert change from 32.0.3-1
    that bumped the search engine max icon size to 35kB because it's not
    needed anymore.

 -- Mike Hommey <glandium@debian.org>  Wed, 12 Aug 2015 06:31:23 +0900
