=== debian/control ===
Source: iceweasel
Section: web
Priority: optional
Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Uploaders: Mike Hommey <glandium@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 7.2.3),
               gcc-4.7,
               g++-4.7,
               autoconf2.13,
               libx11-dev,
               libxt-dev,
               libgtk2.0-dev (>= 2.10),
               libglib2.0-dev (>= 2.16.0),
               libstartup-notification0-dev,
               libgnomevfs2-dev,
               libgnome2-dev,
               libgnomeui-dev,
               libjpeg-dev,
               zlib1g-dev,
               libbz2-dev,
               libreadline-dev | libreadline5-dev,
               python2.7,
               python-minimal (>= 2.6.6-13~),
               python-ply,
               dpkg-dev (>= 1.16.1.1~),
               libhunspell-dev (>= 1.2),
               libdbus-glib-1-dev,
               libasound2-dev [linux-any],
               libiw-dev [linux-any],
               libnotify-dev,
               libffi-dev,
               libevent-dev (>= 1.4.1),
               mesa-common-dev,
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev,
               libpulse-dev,
               yasm (>= 1.1),
               zip,
               unzip,
               locales,
               xvfb,
               xfonts-base,
               xauth,
               ttf-bitstream-vera,
               fonts-freefont-ttf | ttf-freefont,
               fonts-dejima-mincho | ttf-dejima-mincho,
               imagemagick,
               librsvg2-bin,
               xsltproc,
               iso-codes
Build-Conflicts: graphicsmagick-imagemagick-compat,
                 liboss4-salsa-dev,
                 libhildonmime-dev,
                 libosso-dev
Standards-Version: 3.9.6.0
Vcs-Git: git://anonscm.debian.org/pkg-mozilla/iceweasel.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-mozilla/iceweasel.git

Package: iceweasel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fontconfig,
         procps,
         debianutils (>= 1.16),
         libsqlite3-0 (>= 3.7.12-1~)
Suggests: fonts-stix | otf-stix,
          fonts-oflb-asana-math,
          fonts-mathjax,
          mozplugger,
          libgssapi-krb5-2 | libkrb53,
          libgnomeui-0,
          libcanberra0
Recommends: gstreamer0.10-ffmpeg,
            gstreamer0.10-plugins-good
Conflicts: j2re1.4,
           pango-graphite (<< 0.9.3)
Breaks: xul-ext-torbutton
Provides: www-browser,
          gnome-www-browser
Description: Web browser based on Firefox
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.

Package: iceweasel-dbg
Architecture: any
Priority: extra
Section: debug
Depends: iceweasel (= ${binary:Version}),
         ${misc:Depends}
Description: Debugging symbols for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the debugging symbols for iceweasel.

Package: iceweasel-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python-ply,
         iceweasel (= ${binary:Version})
Conflicts: xulrunner-dev,
           firefox-dev
Description: Development files for the Gecko engine library
 This library provides an  API for XUL applications and Gecko embedders.
 The Gecko engine is the core of the mozilla.org applications such as
 Firefox, Thunderbird or SeaMonkey.
 .
 Gecko features include XPCOM, networking, DOM editing and transaction
 support, XBL, XUL, SVG, XSLT, XML Extras (XMLHttpRequest and DOMParser),
 Web Services (SOAP), accessibility support, IPC services, gtkmozembed, etc.
 .
 Install this package if you wish to embed the Gecko engine in your
 program or want to develop XPCOM components.
 .
 This package also provides the Xulrunner Software Development Kit in the
 same form as the one you may find on mozilla.org in /usr/lib/xulrunner/sdk.
Homepage: http://wiki.mozilla.org/XUL:Lib_XUL

Package: iceweasel-l10n-all
Architecture: all
Section: localization
Depends: ${misc:Depends}, iceweasel-l10n-ach, iceweasel-l10n-af, iceweasel-l10n-an, iceweasel-l10n-ar, iceweasel-l10n-as, iceweasel-l10n-ast, iceweasel-l10n-az, iceweasel-l10n-be, iceweasel-l10n-bg, iceweasel-l10n-bn-bd, iceweasel-l10n-bn-in, iceweasel-l10n-br, iceweasel-l10n-bs, iceweasel-l10n-ca, iceweasel-l10n-cs, iceweasel-l10n-cy, iceweasel-l10n-da, iceweasel-l10n-de, iceweasel-l10n-dsb, iceweasel-l10n-el, iceweasel-l10n-en-gb, iceweasel-l10n-en-za, iceweasel-l10n-eo, iceweasel-l10n-es-ar, iceweasel-l10n-es-cl, iceweasel-l10n-es-es, iceweasel-l10n-es-mx, iceweasel-l10n-et, iceweasel-l10n-eu, iceweasel-l10n-fa, iceweasel-l10n-ff, iceweasel-l10n-fi, iceweasel-l10n-fr, iceweasel-l10n-fy-nl, iceweasel-l10n-ga-ie, iceweasel-l10n-gd, iceweasel-l10n-gl, iceweasel-l10n-gu-in, iceweasel-l10n-he, iceweasel-l10n-hi-in, iceweasel-l10n-hr, iceweasel-l10n-hsb, iceweasel-l10n-hu, iceweasel-l10n-hy-am, iceweasel-l10n-id, iceweasel-l10n-is, iceweasel-l10n-it, iceweasel-l10n-ja, iceweasel-l10n-kk, iceweasel-l10n-km, iceweasel-l10n-kn, iceweasel-l10n-ko, iceweasel-l10n-lij, iceweasel-l10n-lt, iceweasel-l10n-lv, iceweasel-l10n-mai, iceweasel-l10n-mk, iceweasel-l10n-ml, iceweasel-l10n-mr, iceweasel-l10n-ms, iceweasel-l10n-nb-no, iceweasel-l10n-nl, iceweasel-l10n-nn-no, iceweasel-l10n-or, iceweasel-l10n-pa-in, iceweasel-l10n-pl, iceweasel-l10n-pt-br, iceweasel-l10n-pt-pt, iceweasel-l10n-rm, iceweasel-l10n-ro, iceweasel-l10n-ru, iceweasel-l10n-si, iceweasel-l10n-sk, iceweasel-l10n-sl, iceweasel-l10n-son, iceweasel-l10n-sq, iceweasel-l10n-sr, iceweasel-l10n-sv-se, iceweasel-l10n-ta, iceweasel-l10n-te, iceweasel-l10n-th, iceweasel-l10n-tr, iceweasel-l10n-uk, iceweasel-l10n-uz, iceweasel-l10n-vi, iceweasel-l10n-xh, iceweasel-l10n-zh-cn, iceweasel-l10n-zh-tw
Description: All language packages for Iceweasel (meta)
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This is a metapackage depending on all available localizations of Iceweasel.

Package: iceweasel-l10n-ach
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Acoli language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Acoli.

Package: iceweasel-l10n-af
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Afrikaans language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Afrikaans.

Package: iceweasel-l10n-an
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Aragonese language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Aragonese.

Package: iceweasel-l10n-ar
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Arabic language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Arabic.

Package: iceweasel-l10n-as
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Assamese language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Assamese.

Package: iceweasel-l10n-ast
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Asturian language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Asturian.

Package: iceweasel-l10n-az
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Azerbaijani language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Azerbaijani.

Package: iceweasel-l10n-be
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Belarusian language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Belarusian.

Package: iceweasel-l10n-bg
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Recommends: myspell-bg
Description: Bulgarian language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Bulgarian.

Package: iceweasel-l10n-bn-bd
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Bengali (Bangladesh) language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Bengali (Bangladesh).

Package: iceweasel-l10n-bn-in
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Bengali (India) language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Bengali (India).

Package: iceweasel-l10n-br
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Breton language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Breton.

Package: iceweasel-l10n-bs
Architecture: all
Section: localization
Depends: ${misc:Depends},
         iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
Description: Bosnian language package for Iceweasel
 Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
 with support for modern web application technologies.
 .
 This package contains the localization of Iceweasel in Bosnian.

Package: iceweasel-l10n-ca
Architecture: all
Section: localization
Depends: ${misc:Depends},
