## iceweasel 44.0.2

=== debian/changelog ===
iceweasel (44.0.2-1) unstable; urgency=medium

  * New upstream release
  * Fixes for mfsa2016-13, also known as CVE-2016-1949.

  * debian/control*:
    - Bump sqlite3 build dependency.
    - Bump Standards-Version. No changes required.
  * debian/copyright:
    - Rename all BSD-n licenses to BSD-n-clause.
    - Remove commas separating lines in Files and Copyright.
    - Fixup some lintian warnings.
  * debian/source/lintian-overrides: Add lintian overrides for various
    "errors" in the source package. See associated comments.
  * debian/rules: Avoid tar creating hard links with -h for symlinks pointing
    to the same file.
  * debian/browser.menu.in: Remove menu file.

 -- Mike Hommey <glandium@debian.org>  Sun, 14 Feb 2016 18:25:51 +0900

iceweasel (44.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2016-{01-04,06,09-11}, also known as:
    CVE-2016-1930, CVE-2016-1931, CVE-2016-1933, CVE-2016-1935,
    CVE-2016-1939, CVE-2016-1937, CVE-2016-1942, CVE-2016-1943,
    CVE-2016-1944, CVE-2016-1945, CVE-2016-1946, CVE-2016-1947.

  * js/src/jit/mips-shared/Architecture-mips-shared.h,
    js/src/jit/mips-shared/Assembler-mips-shared.*,
    js/src/jit/mips32/Architecture-mips32.*,
    js/src/jit/mips32/Assembler-mips32.*,
    js/src/jit/mips64/Architecture-mips64.*,
    js/src/jit/mips64/Assembler-mips64.*: Fix build failure on mipsel.
    bz#1213146.

 -- Mike Hommey <glandium@debian.org>  Wed, 27 Jan 2016 11:12:44 +0900

iceweasel (43.0.4-1) unstable; urgency=medium

  * New upstream release.

  * debian/removed_conffiles: Add profile/bookmarks.html to the list of
    removed conffiles. Closes: #809309.
  * debian/removed_conffiles*, debian/rules: Add @browser@rc to the list of
    removed conffiles. Closes: #809386.

 -- Mike Hommey <glandium@debian.org>  Fri, 08 Jan 2016 08:03:06 +0900

iceweasel (43.0.2-1) unstable; urgency=medium

  * New upstream release.

  * debian/latest_nightly.py, debian/upstream.mk: Ensure aurora/nightly
    versions match the requested one for `debian/rules download`.

  * toolkit/mozapps/extensions/internal/XPIProvider.jsm: Simplify change
    allowing unsigned addons in /usr/{lib,share}/mozilla/extensions.
  * browser/components/migration/MigrationUtils.jsm,
    browser/components/nsBrowserGlue.js, browser/installer/package-manifest.in,
    browser/locales/Makefile.in: Move bookmarks.html to a chrome localized
    location. bz#1235107.
  * js/src/jit/mips-shared/Lowering-mips-shared.*,
    js/src/jit/mips32/Lowering-mips32.h: Move LIRGeneratorMIPS::visitRandom to
    architecture-specific: bz#1206591.

 -- Mike Hommey <glandium@debian.org>  Mon, 28 Dec 2015 16:45:41 +0900

iceweasel (43.0.1-1) experimental; urgency=medium

  * New upstream release.

  * toolkit/mozapps/extensions/content/extensions.js,
    toolkit/mozapps/extensions/internal/XPIProvider.jsm: Allow unsigned
    addons in /usr/{lib,share}/mozilla/extensions when upgrading as well,
    and avoid message about them not being verified in about:addons.
    Closes: #808228.
  * security/nss/lib/ckfw/builtins/certdata.txt: Remove the SPI Inc. and
    CAcert.org CA certificates for backports. The former was removed in
    NSS 3.21-1 and the latter in 3.16-1, and remained here largely
    overlooked.
  * media/webrtc/trunk/build/build_config.h: Add aarch64 macros. bz#1219566.

 -- Mike Hommey <glandium@debian.org>  Sat, 19 Dec 2015 12:15:56 +0900

iceweasel (43.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixes for mfsa2015-{134-149}, also known as:
    CVE-2015-7201, CVE-2015-7202, CVE-2015-7204, CVE-2015-7207,
    CVE-2015-7208, CVE-2015-7210, CVE-2015-7212, CVE-2015-7215,
    CVE-2015-7211, CVE-2015-7218, CVE-2015-7219, CVE-2015-7216,
    CVE-2015-7217, CVE-2015-7203, CVE-2015-7220, CVE-2015-7221,
    CVE-2015-7205, CVE-2015-7213, CVE-2015-7222, CVE-2015-7223,
    CVE-2015-7214.

  * debian/control*: Bump nss build dependency.
  * debian/rules:
    - Follow upstream default for Gtk+2 vs. Gtk+3 automatically.
    - Only extract defaults/{preferences,profile} from browser/omni.ja.
  * debian/browser.install.in: Don't install libdbusservice.so, it's gone.

  * toolkit/mozapps/extensions/internal/XPIProvider.jsm: Allow unsigned
    addons in /usr/{lib,share}/mozilla/extensions. Closes: #800150.

 -- Mike Hommey <glandium@debian.org>  Wed, 16 Dec 2015 10:56:36 +0900

iceweasel (42.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixes for mfsa2015-{116-118,121-123,127-132}, also known as:
    CVE-2015-4513, CVE-2015-4514, CVE-2015-4515, CVE-2015-4518,
    CVE-2015-7187, CVE-2015-7188, CVE-2015-7189, CVE-2015-7193,
    CVE-2015-7194, CVE-2015-7195, CVE-2015-7196, CVE-2015-7198,
    CVE-2015-7199, CVE-2015-7200, CVE-2015-7197.

  * debian/control*: Bump nspr, nss and sqlite build dependencies.
  * debian/browser.install.in:
    - Adapt to location change for the Gtk+2 wrapper library.
    - Install liblgpllibs.so.
  * debian/branding/content/Makefile.in: identity-icons-brand*.png were
    replaced by a svg.

 -- Mike Hommey <glandium@debian.org>  Wed, 04 Nov 2015 09:08:45 +0900

iceweasel (41.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Fix for mfsa2015-115, also known as CVE-2015-7184.

 -- Mike Hommey <glandium@debian.org>  Fri, 16 Oct 2015 08:30:41 +0900

iceweasel (41.0.1-1) experimental; urgency=medium

  * New upstream release.

  * debian/watch: Update watch file to use https://archive.mozilla.org/ and xz
    archives.

  * toolkit/library/moz.build: Link libxul against libatomic when necessary.
    bz#1178266.

 -- Mike Hommey <glandium@debian.org>  Mon, 05 Oct 2015 09:38:16 +0900

iceweasel (41.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixes for mfsa2015-{96,98,102-112}, also known as:
    CVE-2015-4500, CVE-2015-4501, CVE-2015-4504, CVE-2015-4507,
    CVE-2015-4508, CVE-2015-4510, CVE-2015-4511, CVE-2015-4509,
    CVE-2015-4512, CVE-2015-4502, CVE-2015-4516, CVE-2015-4519,

