=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Uploaders: Mike Hommey <glandium@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 7.2.3),
-               gcc-4.7,
-               g++-4.7,
                autoconf2.13,
                libx11-dev,
                libxt-dev,
@@ -24,6 +22,10 @@
                python-minimal (>= 2.6.6-13~),
                python-ply,
                dpkg-dev (>= 1.16.1.1~),
+               libnspr4-dev (>= 2:4.10.10~),
+               libnss3-dev (>= 2:3.20.1~),
+               libsqlite3-dev (>= 3.9.1),
+               libvpx-dev (>= 1.3.0),
                libhunspell-dev (>= 1.2),
                libdbus-glib-1-dev,
                libasound2-dev [linux-any],
@@ -32,8 +34,8 @@
                libffi-dev,
                libevent-dev (>= 1.4.1),
                mesa-common-dev,
-               libgstreamer0.10-dev,
-               libgstreamer-plugins-base0.10-dev,
+               libgstreamer1.0-dev,
+               libgstreamer-plugins-base1.0-dev,
                libpulse-dev,
                yasm (>= 1.1),
                zip,
@@ -53,7 +55,7 @@
                  liboss4-salsa-dev,
                  libhildonmime-dev,
                  libosso-dev
-Standards-Version: 3.9.6.0
+Standards-Version: 3.9.7.0
 Vcs-Git: git://anonscm.debian.org/pkg-mozilla/iceweasel.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-mozilla/iceweasel.git
 
@@ -66,14 +68,13 @@
          debianutils (>= 1.16),
          libsqlite3-0 (>= 3.7.12-1~)
 Suggests: fonts-stix | otf-stix,
-          fonts-oflb-asana-math,
-          fonts-mathjax,
+          fonts-lmodern,
           mozplugger,
           libgssapi-krb5-2 | libkrb53,
           libgnomeui-0,
           libcanberra0
-Recommends: gstreamer0.10-ffmpeg,
-            gstreamer0.10-plugins-good
+Recommends: gstreamer1.0-libav,
+            gstreamer1.0-plugins-good
 Conflicts: j2re1.4,
            pango-graphite (<< 0.9.3)
 Breaks: xul-ext-torbutton
@@ -88,6 +89,8 @@
 Priority: extra
 Section: debug
 Depends: iceweasel (= ${binary:Version}),
+         libnss3-dbg | libnss3-1d-dbg,
+         libnspr4-dbg | libnspr4-0d-dbg,
          ${misc:Depends}
 Description: Debugging symbols for Iceweasel
  Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
@@ -101,6 +104,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          python-ply,
+         libnss3-dev,
+         libnspr4-dev,
          iceweasel (= ${binary:Version})
 Conflicts: xulrunner-dev,
            firefox-dev
@@ -270,11 +275,3 @@
          iceweasel (>= ${source:Version}), iceweasel (<< ${source:Version}.1~)
 Description: Bosnian language package for Iceweasel
  Iceweasel is Firefox, rebranded. It is a powerful, extensible web browser
- with support for modern web application technologies.
- .
- This package contains the localization of Iceweasel in Bosnian.
-
-Package: iceweasel-l10n-ca
-Architecture: all
-Section: localization
-Depends: ${misc:Depends},
